@charset "UTF-8";
.xpect_tools ul{list-style-type:none;padding:0;}
.xpect_tools ul:before,.xpect_tools ul:after{content:"";display:table;}
.xpect_tools ul:after{clear:both;}
.xpect_tools ul{*zoom:1;}
.xpect_tools li{background-image:none;float:left;margin:0 10px 0 0;padding:0;}
.xpect_tools .last-child,.xpect_tools li:last-child{margin-right:0;}
table#CE_feedbackText_ID,table#CE_notes_ID,table#CE_article_ID,table#CE_positionText_ID,table#CE_signature_ID,table#CE_comment_ID{margin-bottom:0;}
.view_invoice table table,.receipt table table,.account table table{margin-bottom:0;}
.form .row{width:726px;}
.form .row.header{margin:0;}
.form .row.buttons{border-bottom:none;padding-bottom:0;}
.form .row.last{margin-bottom:40px;}
.form .row.two_col .col_1{float:left;width:355px;}
.form .row.two_col .col_2{float:right;width:355px;}
.form .row.three_col>div{float:left;margin-right:20px;width:228px;}
.form .row.three_col .col_3{margin-right:0;}
.form .capture_img{margin-bottom:10px;}
.form .capture_img img{width:212px;}
.form .capture_audio{float:left;}
.form .row.capture p.note{clear:both;}
.form .row.capture input.txt{clear:both;width:200px;}
h2.toggleclosed{background:url(../../img/xpect/xpect_buttons_toggle_closed.png) no-repeat right 0;border-bottom:1px solid #ececec;cursor:pointer;display:block;padding-bottom:10px;}
.no_col_3 h2.toggleclosed{width:726px;}
.no_col_1.no_col_3 h2.toggleclosed{width:978px;}
h2.toggleopened{background:url(../../img/xpect/xpect_buttons_toggle_opened.png) no-repeat right 0;border-bottom:1px solid #fff;cursor:pointer;display:block;padding-bottom:10px;}
.no_col_3 h2.toggleopened{width:726px;}
.no_col_1.no_col_3 h2.toggleopened{width:978px;}
.admin_button{background:url(../../img/xpect/xpect_buttons_admin.png) no-repeat 0 0;border:none;cursor:pointer;direction:ltr;display:block;height:24px;text-align:left;text-indent:-999em;overflow:hidden;padding:0;width:25px;}
.admin_button.add{background-position:0 0;}
.admin_button.add:hover{background-position:0 -100px;}
.admin_button.edit{background-position:0 -200px;}
.admin_button.edit:hover{background-position:0 -300px;}
.admin_button.delete{background-position:0 -400px;}
.admin_button.delete:hover{background-position:0 -500px;}
#prev_next_month_nav{margin-bottom:20px;overflow:hidden;}
.previous_month{float:left;}
.next_month{float:right;}
img.img_sm,.img_sm img{height:60px;width:80px;}
img.img_med,.img_med img{height:240px;width:320px;}
img.im_lg,.im_lg img,.cb_gallery img.cboxPhoto{height:480px;width:640px;}
.branch{margin-bottom:40px;}
.branch th{width:100px;}
.branch:last-child{margin-bottom:0;}
.wrap_map_panorama{vertical-align:bottom;width:728px;}
.wrap_map_panorama .map{height:403px;width:728px;}
.wrap_map_panorama .panorama{margin-top:10px;width:728px;}
.staff_member{margin-bottom:40px;}
.form.contact{margin-bottom:0;}
.form.contact input{float:left;}
.form.contact input.txt{float:none;margin-right:20px;width:340px;}
.form.contact .two_col input.txt{margin-right:0;}
.form.contact select{width:355px;}
.stock_classification,.info_sheet_classification{overflow:hidden;}
.stock_classification .content_img,.info_sheet_classification .content_img{float:left;}
.stock,.info_sheets{list-style-type:none;padding-left:0;}
.stock h2,.stock_carousel h2,.info_sheets h2{font-size:13px;font-weight:normal;margin-bottom:10px;}
.stock .form,.stock_carousel{margin-bottom:0;}
.stock .form label,.stock_carousel .form label{margin-bottom:10px;}
.stock .form input.txt,.stock_carousel .form input.txt{float:none;width:18px;}
.currency select{margin-right:10px;float:left;}
#stock_expand_item{overflow:hidden;margin-bottom:20px;}
#stock_expand_images{float:left;width:430px;}
#stock_expand_feature{float:left;margin-bottom:20px;}
#stock_expand_thumbnails{float:left;}
#stock_expand_thumbnails a{float:left;margin-right:5px;}
#stock_expand_details{float:right;width:525px;}
#stock_expand_title{margin-bottom:20px;overflow:hidden;}
#stock_expand_title nav{float:right;}
#stock_expand_title nav ul{width:200px;}
#stock_expand_title nav ul:before,#stock_expand_title nav ul:after{content:"";display:table;}
#stock_expand_title nav ul:after{clear:both;}
#stock_expand_title nav ul{*zoom:1;}
#stock_expand_title nav li{float:right;margin-left:5px;}
#stock_expand_title h1{margin:0 10px 0 0;}
#stock_expand_title .price{margin:0;}
#stock_expand_details #tabs{margin-bottom:20px;}
#stock_expand_details .form{clear:both;float:left;margin-bottom:0;}
#stock_expand_details fieldset{float:left;}
#stock_expand_details label{float:left;margin-right:5px;position:relative;top:5px;}
#stock_expand_details select{float:left;margin-right:20px;}
#stock_expand_details .form div{float:left;}
#stock_expand .jcarousel-container{background-color:#fff;margin-bottom:20px;}
#stock_expand .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:858px;}
#stock_expand .jcarousel-clip-horizontal{height:auto;width:858px;}
#stock_expand li.jcarousel-item{height:auto;margin-bottom:0;margin-right:12px;overflow:hidden;padding:0;width:112px;}
#stock_expand .jcarousel-prev-horizontal{left:15px;top:40%;}
#stock_expand .jcarousel-next-horizontal{right:15px;top:40%;}
#stock_information th{width:140px;}
#stock_information .note{margin-top:0;}
#stock_information_feature{float:left;margin-bottom:5px;margin-right:5px;overflow:hidden;}
#stock_information_thumbnails{float:left;}
#stock_information_thumbnails a{float:left;margin-bottom:5px;margin-right:5px;}
#stock_information .jcarousel-container{background-color:#fff;margin-bottom:20px;}
#stock_information .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:440px;}
#stock_information .jcarousel-clip-horizontal{height:auto;width:440px;}
#stock_information li.jcarousel-item{height:auto;margin-bottom:0;margin-right:12px;overflow:hidden;padding:0;width:100px;}
#stock_information .jcarousel-prev-horizontal{left:15px;top:40%;}
#stock_information .jcarousel-next-horizontal{right:15px;top:40%;}
.show_special th{width:100px;}
.panel_featured_info_sheets ul{list-style-type:none;padding-left:0;}
.panel_featured_info_sheets li{background-image:none;padding-left:0;}
.panel_featured_products ul{list-style-type:none;padding-left:0;}
.panel_featured_products li{background-image:none;padding-left:0;}
.panel_featured_products_carousel .jcarousel-container{background-color:#fff;margin-bottom:20px;}
.panel_featured_products_carousel .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:354px;}
.panel_featured_products_carousel .jcarousel-clip-horizontal{height:auto;width:354px;}
.panel_featured_products_carousel li.jcarousel-item{height:auto;margin-bottom:0;overflow:hidden;padding:0;width:112px;}
.panel_featured_products_carousel .jcarousel-prev-horizontal{left:15px;top:40%;}
.panel_featured_products_carousel .jcarousel-next-horizontal{right:15px;top:40%;}
.panel_new_products_carousel .jcarousel-container{background-color:#fff;margin-bottom:20px;}
.panel_new_products_carousel .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:354px;}
.panel_new_products_carousel .jcarousel-clip-horizontal{height:auto;width:354px;}
.panel_new_products_carousel li.jcarousel-item{height:auto;margin-bottom:0;overflow:hidden;padding:0;width:112px;}
.panel_new_products_carousel .jcarousel-prev-horizontal{left:15px;top:40%;}
.panel_new_products_carousel .jcarousel-next-horizontal{right:15px;top:40%;}
.module legend{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
legend{font-weight:bold;}
.panel_new_products ul{list-style-type:none;padding-left:0;}
.panel_new_products li{background-image:none;padding-left:0;}
.panel_specials ul{list-style-type:none;padding-left:0;}
.panel_specials li{background-image:none;padding-left:0;}
.panel_upcoming_events ul{list-style-type:none;padding-left:0;}
.panel_upcoming_events li{background-image:none;padding-left:0;}
.panel_best_sellers ul{list-style-type:none;padding-left:0;}
.panel_best_sellers li{background-image:none;padding-left:0;}
#staff_form th{width:140px;}
#staff_form label{float:left;margin:0 5px 0 0;}
#staff_contact_request th{width:140px;}
#staff_contact_request textarea{width:450px;}
#staff_customer_new th{width:140px;}
#staff_customer_summary th{width:140px;}
#order_summary label{float:left;margin-right:5px;position:relative;top:5px;}
#order_summary label.date_to,#order_summary label.order_status{margin-left:10px;}
#order_summary select{float:left;margin-right:2px;padding:4px 4px 3px 4px;}
#order_summary input{float:left;margin:0 0 0 5px;}
.form.directory input.txt{float:left;margin-right:10px;}
.form.directory select{float:left;margin-bottom:10px;}
.form.directory input.button{clear:left;float:left;}
.form.join{margin-bottom:0;}
.form.join input.txt{margin-right:20px;width:340px;}
.form.join .two_col input.txt{margin-right:0;}
.form.join .three_col input.txt{width:216px;}
.form.join input.txt.txt_follows{margin-bottom:10px;}
.form.join select{width:355px;}
.form.join select.small{margin-right:10px;width:172px;}
.form.join select.smaller{margin-right:10px;width:111px;}
.form.join #mailingLists{margin-top:20px;}
.form.join #mailingLists ul{margin:0 0 10px 0;padding:0;}
.form.join #mailingLists li{background-image:none;list-style-type:none;}
.form.forgot_password input.txt{float:left;}
.login.form legend{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
#wrap_terms_and_conditions{background-color:#fff;background-image:none;margin:0;padding:0;}
#wrap_terms_and_conditions body{background-color:#fff;background-image:none;margin:0;overflow:hidden;padding:0 10px 0 0;}
#terms_and_conditions:before,#terms_and_conditions:after{content:"";display:table;}
#terms_and_conditions:after{clear:both;}
#terms_and_conditions{*zoom:1;}
.member_checkout .error{clear:left;float:left;}
.member_checkout label{float:left;margin-right:10px;position:relative;top:6px;}
.member_checkout input{float:left;}
.member_checkout select{float:left;margin-right:20px;}
.member_checkout .note{clear:both;float:left;margin-top:5px;}
.member_checkout .make_payment{float:left;}
.member_checkout .cancel{float:right;}
.details th{width:160px;}
.details select{margin-right:5px;}
.details .note.first_node{margin-bottom:5px;margin-top:0;}
.details input.checkbox,.details input.radio,.details input.checkbox{float:left;}
.form.correspondence_attachment_password input.txt{float:left;}
.status{display:block;float:left;display:block;padding:5px 8px 7px 8px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.show_subscription tbody th{width:160px;}
.favourites .button{margin-bottom:5px;}
.favourites .button:last-child{margin-bottom:0;}
.advertising_details .example{background-color:#dadada;margin-bottom:10px;padding:3px 0 0 5px;}
.advertisments th{width:160px;}
.advertisments .button{float:left;margin-right:5px;}
.advertisements_form input.checkbox{float:left;}
.advertisements_form .submit{float:left;}
.advertisements_form .cancel{float:right;}
.advertisment_stats th{width:160px;}
.points tbody th{width:180px;}
.account tbody th{width:160px;}
.form.account input.submit{margin-top:20px;}
.account_payment th{width:160px;}
.news_articles .admin_button{float:left;margin-bottom:5px;margin-right:5px;}
.news_articles .attachments{clear:left;float:left;}
.news_articles_form th{width:160px;}
.news_articles_form select{float:left;margin-right:10px;}
.news_articles_form input.checkbox{float:left;}
.news_articles_form label{float:left;margin:6px 10px 8px 0;}
.news_articles_form textarea{width:529px;}
.news_articles_form .note{margin-bottom:5px;}
.news_articles_form .submit{float:left;}
.news_articles_form .cancel{float:right;}
.news_article_attachments .admin_button{float:left;margin-right:5px;}
.events .admin_button{float:left;margin-right:5px;margin-bottom:5px;}
.events .attachments{clear:left;float:left;}
.events .cancel{float:right;}
.events_form th{width:160px;}
.events_form select{float:left;margin-right:10px;}
.events_form input.checkbox{float:left;}
.events_form label{float:left;margin:6px 10px 8px 0;}
.events_form textarea{width:529px;}
.events_form .note{margin-bottom:5px;}
.events_form .submit{float:left;}
.event_attachments_form th{width:160px;}
.event_attachments_form textarea{width:529px;}
.event_attachments_form .checkbox{float:left;}
.event_attachments_form .submit{float:left;}
.event_attachments_form .cancel{float:right;}
.gallery .admin_button{float:left;margin-right:5px;margin-bottom:5px;}
.gallery_form th{width:160px;}
.gallery_form select{float:left;margin-right:10px;}
.gallery_form input.checkbox{float:left;}
.gallery_form label{float:left;margin:6px 10px 8px 0;}
.gallery_form .note{margin-bottom:5px;}
.gallery_form .submit{float:left;}
.gallery_form .cancel{float:right;}
.info_sheets .admin_button{float:left;margin-right:5px;margin-bottom:5px;}
.info_sheets .attachments{clear:left;float:left;}
.info_sheets_form th{width:160px;}
.info_sheets_form textarea{width:529px;}
.info_sheets_form .checkbox{float:left;}
.info_sheets_form .note{margin-bottom:5px;}
.info_sheets_form .submit{float:left;}
.info_sheets_form .cancel{float:right;}
.info_sheet_attachments .admin_button{float:left;margin-right:5px;margin-bottom:5px;}
.info_sheet_attachments .attachments{clear:left;float:left;}
.info_sheet_attachments_form th{width:160px;}
.info_sheet_attachments_form textarea{width:529px;}
.info_sheet_attachments_form .checkbox{float:left;}
.info_sheet_attachments_form .submit{float:left;}
.info_sheet_attachments_form .cancel{float:right;}
.employment .admin_button{float:left;margin-right:5px;margin-bottom:5px;}
.employment_form th{width:160px;}
.employment_form select{margin-right:5px;}
.employment_form input.checkbox{float:left;}
.employment_form label{font-size:11px;}
.employment_form .employment_form .submit{float:left;}
.employment_form .employment_form .cancel{float:right;}
.pending,.ontransfer,.submitted,.fulfilled,.active,.expired,.unpaid,.cancelled,.waiting,.arrived,.inactive,.collected,.despatched{border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;float:left;padding:2px 4px;}
.pending,.ontransfer{background-color:#FFFFCC;}
.submitted,.fulfilled{background-color:#00CCFF;}
.active{background-color:#99CC99;}
.expired,.unpaid,.cancelled,.waiting,.arrived,.inactive{background-color:#FF9999;}
.collected,.despatched{background-color:#99CC99;}
table.price_list th{width:160px;}
#col_2 table.price_list ul{margin-bottom:10px;}
table.price_list .radio{position:relative;top:-2px;}
#col_2 table.price_list select{width:543px;}
.formcomplete:before,.formcomplete:after,.formcomplete div:before,.formcomplete div:after{content:"";display:table;}
.formcomplete:after,.formcomplete div:after{clear:both;}
.formcomplete,.formcomplete div{*zoom:1;}
.formcomplete{}.formcomplete .controledit,.formcomplete .controledit-fault,.formcomplete .controledit-text-left,.formcomplete .controledit-text-middle,.formcomplete .controledit-text-right,.formcomplete .controledit-text-above,.formcomplete .controledit-text-left-fault,.formcomplete .controledit-text-middle-fault,.formcomplete .controledit-text-right-fault,.formcomplete .controledit-text-above-fault,.formcomplete .controledit-position-left,.formcomplete .controledit-position-left-text-left,.formcomplete .controledit-position-left-text-middle,.formcomplete .controledit-position-left-text-right,.formcomplete .controledit-position-left-text-above,.formcomplete .controledit-position-left-fault,.formcomplete .controledit-position-left-text-left-fault,.formcomplete .controledit-position-left-text-middle-fault,.formcomplete .controledit-position-left-text-right-fault,.formcomplete .controledit-position-left-text-above-fault,.formcomplete .controledit-position-middle,.formcomplete .controledit-position-middle-text-left,.formcomplete .controledit-position-middle-text-middle,.formcomplete .controledit-position-middle-text-right,.formcomplete .controledit-position-middle-text-above,.formcomplete .controledit-position-middle-fault,.formcomplete .controledit-position-middle-text-left-fault,.formcomplete .controledit-position-middle-text-middle-fault,.formcomplete .controledit-position-middle-text-right-fault,.formcomplete .controledit-position-middle-text-above-fault,.formcomplete .controledit-position-right,.formcomplete .controledit-position-right-text-left,.formcomplete .controledit-position-right-text-middle,.formcomplete .controledit-position-right-text-right,.formcomplete .controledit-position-right-text-above,.formcomplete .controledit-position-right-fault,.formcomplete .controledit-position-right-text-left-fault,.formcomplete .controledit-position-right-text-middle-fault,.formcomplete .controledit-position-right-text-right-fault,.formcomplete .controledit-position-right-text-above-fault,.formcomplete .controlmemo,.formcomplete .controlmemo-fault,.formcomplete .controlmemo-text-left,.formcomplete .controlmemo-text-middle,.formcomplete .controlmemo-text-right,.formcomplete .controlmemo-text-above,.formcomplete .controlmemo-text-left-fault,.formcomplete .controlmemo-text-middle-fault,.formcomplete .controlmemo-text-right-fault,.formcomplete .controlmemo-text-above-fault,.formcomplete .controlmemo-position-left,.formcomplete .controlmemo-position-left-text-left,.formcomplete .controlmemo-position-left-text-middle,.formcomplete .controlmemo-position-left-text-right,.formcomplete .controlmemo-position-left-text-above,.formcomplete .controlmemo-position-left-fault,.formcomplete .controlmemo-position-left-text-left-fault,.formcomplete .controlmemo-position-left-text-middle-fault,.formcomplete .controlmemo-position-left-text-right-fault,.formcomplete .controlmemo-position-left-text-above-fault,.formcomplete .controlmemo-position-middle,.formcomplete .controlmemo-position-middle-text-left,.formcomplete .controlmemo-position-middle-text-middle,.formcomplete .controlmemo-position-middle-text-right,.formcomplete .controlmemo-position-middle-text-above,.formcomplete .controlmemo-position-middle-fault,.formcomplete .controlmemo-position-middle-text-left-fault,.formcomplete .controlmemo-position-middle-text-middle-fault,.formcomplete .controlmemo-position-middle-text-right-fault,.formcomplete .controlmemo-position-middle-text-above-fault,.formcomplete .controlmemo-position-right,.formcomplete .controlmemo-position-right-text-left,.formcomplete .controlmemo-position-right-text-middle,.formcomplete .controlmemo-position-right-text-right,.formcomplete .controlmemo-position-right-text-above,.formcomplete .controlmemo-position-right-fault,.formcomplete .controlmemo-position-right-text-left-fault,.formcomplete .controlmemo-position-right-text-middle-fault,.formcomplete .controlmemo-position-right-text-right-fault,.formcomplete .controlmemo-position-right-text-above-fault,.formcomplete .controllabel,.formcomplete .controllabel-fault,.formcomplete .controllabel-position-left,.formcomplete .controllabel-position-left-column,.formcomplete .controllabel-position-left-fault,.formcomplete .controllabel-position-left-column-fault,.formcomplete .controllabel-position-middle,.formcomplete .controllabel-position-middle-column,.formcomplete .controllabel-position-middle-fault,.formcomplete .controllabel-position-middle-column-fault,.formcomplete .controllabel-position-right,.formcomplete .controllabel-position-right-column,.formcomplete .controllabel-position-right-fault,.formcomplete .controllabel-position-right-column-fault,.formcomplete .controllabel-position-full-width,.formcomplete .controllabel-position-full-width-fault,.formcomplete .controlradio,.formcomplete .controlradio-fault,.formcomplete .controlradio-text-left,.formcomplete .controlradio-text-middle,.formcomplete .controlradio-text-right,.formcomplete .controlradio-text-above,.formcomplete .controlradio-text-left-fault,.formcomplete .controlradio-text-middle-fault,.formcomplete .controlradio-text-right-fault,.formcomplete .controlradio-text-above-fault,.formcomplete .controlradio-group,.formcomplete .controlradio-group-fault,.formcomplete .controlradio-position-full-width,.formcomplete .controlradio-position-full-width-fault,.formcomplete .controlcheckbox,.formcomplete .controlcheckbox-fault,.formcomplete .controlcheckbox-text-left,.formcomplete .controlcheckbox-text-middle,.formcomplete .controlcheckbox-text-right,.formcomplete .controlcheckbox-text-above,.formcomplete .controlcheckbox-position-left,.formcomplete .controlcheckbox-position-left-text-left,.formcomplete .controlcheckbox-position-left-text-middle,.formcomplete .controlcheckbox-position-left-text-right,.formcomplete .controlcheckbox-position-left-text-above,.formcomplete .controlcheckbox-position-left-fault,.formcomplete .controlcheckbox-position-left-text-left-fault,.formcomplete .controlcheckbox-position-left-text-middle-fault,.formcomplete .controlcheckbox-position-left-text-right-fault,.formcomplete .controlcheckbox-position-left-text-above-fault,.formcomplete .controlcheckbox-position-middle,.formcomplete .controlcheckbox-position-middle-text-left,.formcomplete .controlcheckbox-position-middle-text-middle,.formcomplete .controlcheckbox-position-middle-text-right,.formcomplete .controlcheckbox-position-middle-text-above,.formcomplete .controlcheckbox-position-middle-fault,.formcomplete .controlcheckbox-position-middle-text-left-fault,.formcomplete .controlcheckbox-position-middle-text-middle-fault,.formcomplete .controlcheckbox-position-middle-text-right-fault,.formcomplete .controlcheckbox-position-middle-text-above-fault,.formcomplete .controlcheckbox-position-right,.formcomplete .controlcheckbox-position-right-text-left,.formcomplete .controlcheckbox-position-right-text-middle,.formcomplete .controlcheckbox-position-right-text-right,.formcomplete .controlcheckbox-position-right-text-above,.formcomplete .controlcheckbox-position-right-fault,.formcomplete .controlcheckbox-position-right-text-left-fault,.formcomplete .controlcheckbox-position-right-text-middle-fault,.formcomplete .controlcheckbox-position-right-text-right-fault,.formcomplete .controlcheckbox-position-right-text-above-fault,.formcomplete .controldropdown,.formcomplete .controldropdown-fault,.formcomplete .controldropdown-text-left,.formcomplete .controldropdown-text-middle,.formcomplete .controldropdown-text-right,.formcomplete .controldropdown-text-above,.formcomplete .controldropdown-text-left-fault,.formcomplete .controldropdown-text-middle-fault,.formcomplete .controldropdown-text-right-fault,.formcomplete .controldropdown-text-above-fault,.formcomplete .controldropdown-position-left,.formcomplete .controldropdown-position-left-text-left,.formcomplete .controldropdown-position-left-text-middle,.formcomplete .controldropdown-position-left-text-right,.formcomplete .controldropdown-position-left-text-above,.formcomplete .controldropdown-position-left-fault,.formcomplete .controldropdown-position-left-text-left-fault,.formcomplete .controldropdown-position-left-text-middle-fault,.formcomplete .controldropdown-position-left-text-right-fault,.formcomplete .controldropdown-position-left-text-above-fault,.formcomplete .controldropdown-position-middle,.formcomplete .controldropdown-position-middle-text-left,.formcomplete .controldropdown-position-middle-text-middle,.formcomplete .controldropdown-position-middle-text-right,.formcomplete .controldropdown-position-middle-text-above,.formcomplete .controldropdown-position-middle-fault,.formcomplete .controldropdown-position-middle-text-left-fault,.formcomplete .controldropdown-position-middle-text-middle-fault,.formcomplete .controldropdown-position-middle-text-right-fault,.formcomplete .controldropdown-position-middle-text-above-fault,.formcomplete .controldropdown-position-right,.formcomplete .controlcheckbox-position-right-text-left,.formcomplete .controldropdown-position-right-text-middle,.formcomplete .controldropdown-position-right-text-right,.formcomplete .controldropdown-position-right-text-above,.formcomplete .controldropdown-position-right-fault,.formcomplete .controlcheckbox-position-right-text-left-fault,.formcomplete .controldropdown-position-right-text-middle-fault,.formcomplete .controldropdown-position-right-text-right-fault,.formcomplete .controldropdown-position-right-text-above-fault{margin-bottom:20px;width:100%;}
.formcomplete .controlseparator-separator,.formcomplete .controlseparator{background-color:#ccc;height:1px;margin-bottom:20px;}
.formcomplete .caption,.formcomplete .caption-heading,.formcomplete .caption-subheading,.formcomplete .caption-bold,.formcomplete{margin-bottom:10px;}
.formcomplete .caption{font-weight:bold;}
.formcomplete .caption-heading{}
.formcomplete .caption-subheading{}
.formcomplete .caption-bold{font-weight:bold;}
.formcomplete .caption-fault,.formcomplete .caption-bold-fault{color:red;font-weight:bold;margin-bottom:10px;}
.formcomplete .forminput-horizontal label{float:left;padding-right:15px;}
.formcomplete .forminput input.forminput{background-color:#fff;border:1px solid #ccc;box-shadow:0 1px 3px rgba(0, 0, 0, 0.1) inset;padding:6px;-moz-transition:border 0.2s linear 0s,box-shadow 0.2s linear 0s;}
.formcomplete .forminput input.forminput:focus{background-color:#ffc;border-color:rgba(82, 168, 236, 0.8);box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);outline:0;}
.formcomplete textarea{width:500px;}
.formcomplete .stockitem{background-color:#fff;overflow:hidden;}
.formcomplete .checkboxdiv{background-color:#fff;float:left;}
.formcomplete .imagediv{margin-bottom:10px;}
.formcomplete .imagediv img.image{height:60px;width:80px;}
.formcomplete .stockinfo{background-color:#fff;float:left;}
.stockinfo span.description{display:block;margin-bottom:10px;}
.stockinfo span.longdescription{display:block;margin-bottom:10px;}
.stockinfo .stockdetails span{display:block;margin-bottom:10px;}
.stock_details .quantity{margin-bottom:0;}
.blog{margin-bottom:40px;}
.next_post{float:right;}
.previous_post{float:left;}
#view_cart{margin-bottom:20px;}
#view_cart:before,#view_cart:after{content:"";display:table;}
#view_cart:after{clear:both;}
#view_cart{*zoom:1;}
#cart_header{margin-bottom:20px;}
#cart_header:before,#cart_header:after{content:"";display:table;}
#cart_header:after{clear:both;}
#cart_header{*zoom:1;}
#cart_footer input.button{margin-right:15px;}
#cart_footer .note input.button{float:right;margin-left:20px;margin-right:0;}
#nav_cart{float:left;}
#cart_header .xpect_tools{float:right;}
#cart_header .xpect_tools *{margin-bottom:0;}
#view_cart table .buy_now{text-align:center;}
#keys,#legend{list-style-type:none;margin:0 0 5px 0;overflow:hidden;padding:0;}
#keys li,#legend li{padding:0;}
#legend li{padding-left:25px;}
.key{border:0;display:block;direction:ltr;height:0;overflow:hidden;padding-top:16px;text-align:left;text-indent:-999em;width:16px;}
.key.restricted_item,#legend .restricted_item{background-image:url(../../img/xpect/icons/cross-circle-frame.png);background-repeat:no-repeat;}
.key.no_back_order,#legend .no_back_order{background-image:url(../../img/xpect/icons/cross-circle-frame.png);background-repeat:no-repeat;}
.key.sold_out,#legend .sold_out{background-image:url(../../img/xpect/icons/exclamation.png);background-repeat:no-repeat;}
.key.partially_fulfilled,#legend .partially_fulfilled{background-image:url(../../img/xpect/icons/exclamation.png);background-repeat:no-repeat;}
.key.delivery_item,#legend .delivery_item{background-image:url(../../img/xpect/icons/box.png);background-repeat:no-repeat;}
.stock_no{display:block;margin-top:5px;}
#existing_customer{float:left;width:474px;}
#existing_customer .inner{border:1px solid #ccc;padding:12px;}
#new_customer{float:right;margin-bottom:0;width:474px;}
#new_customer .inner{border:1px solid #ccc;padding:12px;}
#new_customer.form .row{width:auto;}
#new_customer.form .two_col .col_1,#new_customer.form .two_col .col_2{width:214px;}
#new_customer.form input.txt{width:200px;}
#new_customer.form .postal_address input.txt{margin-bottom:10px;}
#new_customer.form .last input.txt{margin-bottom:0;}
#new_customer .checkbox{float:left;margin-right:10px;}
#new_customer p.label{padding-left:25px;}
#checkout{margin-bottom:20px;}
#checkout:before,#checkout:after{content:"";display:table;}
#checkout:after{clear:both;}
#checkout{*zoom:1;}
#checkout tr th{width:160px;}
#checkout tr th label{margin-bottom:0;}
#checkout tr.promo_code input.txt{float:left;margin-right:5px;}
tr.delivery_method input.radio{float:left;}
tr.insurance input.checkbox{float:left;}
tr.insurance label{margin-bottom:0;}
tr.default_address input.checkbox{float:left;}
tr.default_address label{margin-bottom:0;}
tr.card_type .error{margin-top:5px;}
tr.card_number .error{margin-top:5px;}
tr.card_expiry div{overflow:hidden;}
tr.card_expiry label{float:left;margin-right:10px;}
tr.name_on_card .error{margin-top:5px;}
tr.ccv_number .error{margin-top:5px;}
#col_2 tr.payment_method li{background-image:none;margin:0 0 5px 0;padding:0;}
#receipt tbody th{width:160px;}
.cb_add_to_cart #cboxTitle{display:none !important;}
#wrap_popup_add_item{background-color:#fff;background-image:none;margin:0;padding:0;}
#wrap_popup_add_item body{background-color:#fff;background-image:none;margin:0;overflow:hidden;padding:0 10px 0 0;}
#popup_add_item{padding-bottom:2px;}
#popup_add_item:before,#popup_add_item:after{content:"";display:table;}
#popup_add_item:after{clear:both;}
#popup_add_item{*zoom:1;}
#popup_add_item p{margin-top:0;}
#popup_add_item nav:before,#popup_add_item nav:after{content:"";display:table;}
#popup_add_item nav:after{clear:both;}
#popup_add_item nav{*zoom:1;}
#popup_add_item .first{float:left;}
#popup_add_item .last{float:right;}
.news_archive_filter{overflow:hidden;}
.news_archive_filter div{margin-bottom:10px;}
.news_archive_filter .last{margin-bottom:0;}
table.news_article_attachments_form th{width:160px;}
table.news_article_attachments_form input.checkbox{float:left;}
table.news_article_attachments_form textarea{width:529px;}
table.news_article_attachments_form .submit{float:left;}
table.news_article_attachments_form .cancel{float:right;}
#events .ui-accordion-content{overflow:hidden;}
#events_key{list-style-type:none;padding:0;}
#events_key li{margin-left:0;overflow:hidden;padding:0;}
#events_key span{float:left;padding:3px 5px;}
.event_month{float:left;margin-right:15px;width:auto;}
.event_month.last-child{margin-right:0;}
.event_month thead a{cursor:default;text-decoration:underline;}
.event_month th,.event_month td{padding:5px !important;}
.event_month tbody{font-size:12px;font-size:1.2rem;text-align:center;}
#show_event th{width:160px;}
#show_event table .error{margin-top:0;}
ul#gallery_show{list-style-type:none;overflow:hidden;padding-left:0;}
ul#gallery_show li{float:left;margin-right:15px;}
#wrap_email_a_friend{background-color:#fff;background-image:none;margin:0;padding:0;}
#wrap_email_a_friend body{background-color:#fff;background-image:none;margin:0;overflow:hidden;padding:0 10px 0 0;}
#email_a_friend{padding-bottom:2px;}
#email_a_friend:before,#email_a_friend:after{content:"";display:table;}
#email_a_friend:after{clear:both;}
#email_a_friend{*zoom:1;}
#email_a_friend p{margin-top:0;}
#email_a_friend .form{margin-bottom:0;}
#email_a_friend .form .row{width:auto;}
#email_a_friend .form .error{margin-bottom:0;}
